.site-header {
    width: 100%;
    padding: 12px 0 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    text-align: center;
    box-sizing: border-box;
    background: #fff
}

.menu {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: #cccccc;
    background: linear-gradient(0deg, #cccccc 0%, #f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#f0f0f0", GradientType=1)
}

.menu .toggle_menu {
    display: none;
    color: #777
}

.menu .toggle_menu svg {
    padding: 5px 10px;
    color: #777
}

.menu ul {
    display: flex;
    flex-flow: row nowrap;
    /*justify-content: center*/
}

.menu ul li {
    position: relative;
    width: 33%;
    text-align: center;
}

.menu ul li .sub_menu {
    position: absolute;
    top: 99%;
    left: 10px;
    background: #fff;
    border: 1px solid #eee
}

.menu ul li .sub_menu li a {
    display: block;
    padding: 5px 20px;
    color: #777;
    border-bottom: 1px solid #eee
}

.menu ul li .sub_menu li a:hover {
    color: black
}

.menu ul li:hover .sub_menu {
    /*display: block*/
}

.menu ul li a {
    display: block;
    margin: 0 15px;
    padding: 5px 20px;
    color: #777;
    font-weight: 700;
    font-size: 0.875rem;
    line-height: 1.5
}

.menu ul li ul li {
    width: 100%;
}

.menu ul li a:hover {
    color: black
}

.menu ul .blue a {
    color: #28A7E9
}

.menu ul .blue a:hover {
    color: #28A7E9
}

.menu ul .cart .fa-shopping-cart {
    color: #333
}

.menu .sub_menu {
    display: none;
    background-color: transparent
}

.menu .sub_menu a {
    margin: 0;
    color: #000
}

.menu .member {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-self: center;
}

.menu .member a {
    display: block;
    color: #777;
    font-weight: 700;
    font-size: 0.875rem;
}

.menu .member a:hover {
    color: black
}

.menu .member a svg {
    margin: 0 2px 0 0;
    color: #aaa
}

.menu .member .cart span {
    margin: 0 0 0 3px;
    color: #333;
    font-size: 0.8rem
}

.menu ul {
    display: none;
    flex-flow: column nowrap;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 10px;
    background: #eee;
    text-align: left;
    box-sizing: border-box
}
.menu ul.active {
    display: flex
}
.menu ul li a {
    margin: 0 5px;
    padding: 5px
}
.menu ul li .sub_menu {
    display: none;
    position: static
}
.menu ul li .sub_menu li a {
    border: none
}
.menu ul li .toggle_sub_menu:hover~.sub_menu {
    display: none
}
.menu .toggle_menu {
    display: block;
    width: 10%;
}
.menu .sub_menu.active {
    display: block!important
}

.menu-text {
    margin-left: -4%;
    margin-top: -0.5%;
}

@media screen and (max-width: 768px) {
    .menu-text {
        margin-left: -3%;
        margin-top: -0.5%;
    }
}

.menu-sub-ul {
    flex-flow: row wrap !important;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 500px;
}
